import React from 'react';
export default function AndroidCell4BarOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M828-104 673-211v76H539v-170l-118-83v253H287v-348L14-673l45-63 813 570zm98-80-135-94v-547h135zM35-135v-349h134v349zm638-226-134-94v-242h134z" })));
}
